.link-td {
    overflow: hidden;
}

.link-td a {
    display: block;
    margin: -5em;
    padding: 5em;
}

.pagination > li > a {
	color: #587ABC;
	border-radius: 0 !important;
}

.pagination > .active > a:hover,
.pagination > .active > a {
	background-color: #587ABC;
	border-color: #587ABC;
}

.table td > a {
	color: inherit;
}
.table td > a:hover {
	color: #587ABC;
}

.table td > .ms-btn:hover,
.table td > .ms-btn {
	color: #fff !important;
}

.panel-default {
	border-radius: 0;
}

.auc-row {
	background-color: #e6ffe6;
}

.auc-row:hover {
	background-color: #bbffbb!important;
}

.def-row {
	background-color: #ffffe6;
}

.def-row:hover {
	background-color: #ffffaa !important;
}

.draft-row {
	background-color: #eaf2ff;
}

.draft-row:hover {
	background-color: #c6dbff!important;
}

.tableTitle {
	margin-bottom:0;
}

.keep-open > .btn {
	padding: 8.5px 12px !important
}

.bootstrap-table table tbody {
	background-color: #FFF;
}

.bootstrap-table table thead {
	background-color: #587ABC;
	color: #FFF;
}